-- ASCIIArmor.hs: OpenPGP (RFC4880) ASCII armor implementation
-- Copyright Ⓒ 2012  Clint Adams
-- This software is released under the terms of the ISC license.
-- (See the LICENSE file).

module Codec.Encryption.OpenPGP.ASCIIArmor (
   encode
 , decode
 , parseArmor
 , multipartMerge
) where

import Codec.Encryption.OpenPGP.ASCIIArmor.Encode (encode)
import Codec.Encryption.OpenPGP.ASCIIArmor.Decode (decode, parseArmor)
import Codec.Encryption.OpenPGP.ASCIIArmor.Multipart (multipartMerge)
